[program:faceswap]
directory=/var/www/html/moro/python-service
command=/var/www/html/moro/python-service/venv/bin/python /var/www/html/moro/python-service/faceswap_service.py
user=www-data
group=www-data
autostart=true
autorestart=true
numprocs=1
startsecs=5
startretries=3
stopwaitsecs=10
stdout_logfile=/var/log/supervisor/faceswap.log
stderr_logfile=/var/log/supervisor/faceswap.err.log
environment=PYTHONUNBUFFERED=1,HOME="/var/www",MPLCONFIGDIR="/var/www/.config/matplotlib"